﻿
body { font-family:Arial, Helvetica, sans-serif; font-size:14px; }

.home a:link {color: #565656;text-decoration: none;} 
.home a:visited { color: #565656; text-decoration: none; } 
.home a:hover { color: #565656; text-decoration: underline; } 
.home a:active { color: #565656; text-decoration: underline; } 

.home { width:1002px; margin:0 auto; padding-top:25px; padding-bottom:80px; height:1006;
        background-image:url(../images/bg_home.jpg); background-repeat:no-repeat; }
.home_main { margin:0 auto; width:750px; background-color:White;
	 border:#7197cb 1px solid; height:524px; }
.home_main_logo { background-image:url(../images/home_logo.jpg); background-repeat:no-repeat;
                  width:750px; height:85px; }
.home_main_logo_title {  padding-left:332px; padding-top:37px; }
.home_main_logo_sp { background-image:url(../images/logo_sp.jpg); background-repeat:no-repeat;
                       width:750px; height:24px; }

.home_main_menu { float:left; width:141px;
	background-image:url(../images/home_menu_sidebar.jpg); 
	background-repeat:no-repeat;
	background-position: right top;
	height: 414px; font-size: 14px;
	margin: 0px auto 15px 26px; }
.home_main_block { float:left; padding:4px;width:524px;}
.home_main_menu_info { font-weight:bold; color:#10458e; height:44px;
                       width:100%; text-align:center; font-size:14px; }
.home_main_menu_item { font-size:16px; line-height:44px; font-weight:normal; 
                       width:100%; text-align:center; font-size:14px; margin-bottom:0px; }
.home_main_menu_item_focus {  font-size:16px; font-weight:bold; 
	background-image:url(../images/home_menu_focus.jpg); 
    background-repeat:no-repeat; }
    
.home_password { padding-left:20px; }
.home_password table tr { line-height:60px; font-size:14px; }
.home_password_post { padding-top:18px; padding-left:0px; }

.home_security { padding-left:20px; }
.home_security table tr { line-height:60px; font-size:14px; }
.home_security_post { padding-top:18px; padding-left:0px; }

.home_account { padding-left:20px; }
.home_account table tr { line-height:60px; font-size:14px; }
.home_account_post { padding-top:18px; padding-left:0px; }

.home_vip { padding-left:20px; }
.home_vip table tr { line-height:60px; font-size:14px; }
.home_vip_post { padding-top:18px; padding-left:0px; }

.home_channel { padding-left:20px; width:500px; font-size:14px; }
.home_channel table tr { line-height:60px; font-size:14px; }
.home_channel_post { padding-top:18px; padding-left:0px; }
.home_channel_subtitle { color:#10458e; font-size:14px; font-weight:bold; }
.home_channel_intro { max-height:100px; overflow:auto; clear:both; padding-top:10px; padding-bottom:2px; }

.home_channel_blog { width:100%; margin-bottom:10px; padding:8px;
	border-bottom-width:1px; border-bottom-style:dotted;
	border-bottom-color:#a6cae3; }
.home_channel_blog_info {  }
.home_channel_blog_info_item1 { margin-top:25px; }
.home_channel_blog_info_item2 { margin-top:25px; margin-bottom:10px; float:left; }
.home_channel_blog_info_item3 { margin-top:25px; margin-bottom:10px; float:right; }
.home_channel_blog_info_enter { width:100%; text-align:right; }

.home_channel_bbs { width:100%; margin-bottom:10px; padding:8px;
	border-bottom-width:1px; border-bottom-style:dotted;
	border-bottom-color:#a6cae3; }
.home_channel_bbs_info {  }
.home_channel_bbs_info_item1 { margin-top:15px; }
.home_channel_bbs_info_item2 { margin-top:15px; margin-bottom:15px; float:left; }
.home_channel_bbs_info_item3 { margin-top:15px; margin-bottom:15px; float:right; }
.home_channel_bbs_info_item1 table tr { line-height:20px; margin:0px; padding:0px; }
.home_channel_bbs_info_item1 table td { padding-right:8px; }
.home_channel_bbs_info_enter { width:100%; text-align:right; }

.home_channel_stockhero { width:100%; margin-bottom:10px; padding:8px; padding-top:2px;
	border-bottom-width:1px; border-bottom-style:dotted;
	border-bottom-color:#a6cae3; }
.home_channel_stockhero_info {  }
.home_channel_stockhero_info_item1 { margin-top:25px; }
.home_channel_stockhero_info_item2 { margin-top:25px; margin-bottom:25px; float:left; }
.home_channel_stockhero_info_item3 { margin-top:25px; margin-bottom:25px; float:right; }
.home_channel_stockhero_info_enter { width:100%; text-align:right; }

.home_channel_shop { width:100%; margin-bottom:10px; padding:8px; padding-top:2px;
	border-bottom-width:1px; border-bottom-style:dotted;
	border-bottom-color:#a6cae3; }
.home_channel_shop_info {  }
.home_channel_shop_info_item1 { margin-top:25px; }
.home_channel_shop_info_item2 { margin-top:25px; margin-bottom:25px; float:left; }
.home_channel_shop_info_item3 { margin-top:25px; margin-bottom:25px; float:right; }
.home_channel_shop_info_enter { width:100%; text-align:right; }



